import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AllProductsModalComponent } from './all-products-modal.component';

describe('AllProductsModalComponent', () => {
  let component: AllProductsModalComponent;
  let fixture: ComponentFixture<AllProductsModalComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AllProductsModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AllProductsModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
